# cpuinfo_s Struct Reference

## Data Fields
const char * | name
int | done
int | flags

## Detailed Description

Definition at line 1128 of file rpmds.c.

## Field Documentation

const char* cpuinfo_s::name

Definition at line 1130 of file rpmds.c.

Referenced by rpmdsCpuinfo(), and rpmdsCpuinfoCtagFlags().

int cpuinfo_s::done

Definition at line 1131 of file rpmds.c.

Referenced by rpmdsCpuinfo(), and rpmdsCpuinfoCtagFlags().

int cpuinfo_s::flags

Definition at line 1132 of file rpmds.c.

Referenced by rpmdsCpuinfoCtagFlags().

The documentation for this struct was generated from the following file:

- lib/rpmds.c